@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .left-img .blocthumb{
		padding-right: 15px;
		margin-top: 11em;
		height: 29em;
	}
	.home #content .right-img .specialthumb{
		padding-left: 14px;
		margin-top: 13em;
		height: 25em;
	}

	.home #content .left-img .tertiarythumb{
		bottom: 3.5em;
		top: auto;
		height: 12.6em;
		width: 290px;
		right: 0.7em;
		left: auto;
		position: absolute;
	}
	.home #content .right-img .quaternarythumb{
		bottom: 6.5em;
		top: auto;
		height: 12.6em;
		width: 290px;
		left: 0.9em;
		position: absolute;
	}

	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome{margin-top: 200px;margin-bottom: 50px;}
	
    #galleryHome .gallery {
        grid-gap: 15px;
        grid-template-columns: repeat(32,1fr);
        grid-template-rows: repeat(13,52px);
    }
    #galleryHome .title{
        position: absolute;
        top: 50px;
        left: 28vw;
    }
   
    #galleryHome .gallery .gallery-item:first-of-type {
        grid-row: span 3;
        grid-column: span 11;
        padding-left: 24%;
        padding-right: 24%;
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        grid-column: span 8;
        grid-row: span 6;
        padding-top: 152px;
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        grid-column: span 10;
        grid-row: span 6;
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        grid-column: span 3;
        grid-row: span 6;
        padding-top: 82px;
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(6) {
        grid-column: span 5;
        grid-row: span 3;
    }
    #galleryHome .gallery .gallery-item:nth-child(7) {
        grid-column: span 8;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(8) {
        grid-column: span 11;
        grid-row: span 5;
    }
    #galleryHome .gallery .gallery-item:nth-child(9) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(10) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(11) {
		grid-column: span 7;
		grid-row: span 3;
		}
	#galleryHome .gallery .gallery-item:nth-child(12){
		grid-column: span 7;
        grid-row: span 3;
		
	}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.wrapper_slider:not(:nth-child(2), :nth-child(5)) .content_slider{padding-top: 50px ;}
	.wrapper_slider:nth-child(2) .wrapper_inner_slider,
    .wrapper_slider:nth-child(5) .wrapper_inner_slider{
	    display: flex;
	    flex-direction: column-reverse;
	}
}

@media(min-width: 1025px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
	#info-toogle {
		height: 48.2px;
		width: 37px;
		cursor: pointer;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		position: relative;
		background: none;
		justify-content: initial;
	}
	#info-toogle:before{
	    display: none;
	}
	
	.is-toggle-open #header #info-toogle {
	    background: none;
	    box-shadow: none;
	}
	
	#info-toogle .line {
	    width: 24px;
	    height: 1px;
	    background: var(--title-color);
	    position: relative;
	    left: -9px;
	    transition: transform .3s ease,-webkit-transform .3s ease;
	}
	
	.infosline{
	    position: absolute;
	    bottom: 0;
	    text-transform: uppercase;
	    font-size: 11px;
	    color: var(--title-color);
	    text-align: center;
	    left: 50%;
	    transform: translateX(-50%);
	    font-weight: bold;
	}
	
	#info-toogle .line:nth-child(2) {
		top: 6px;
		left: -13px;
	}
	
	#info-toogle .line:nth-child(3) {
		top: 15px;
		left: 0;
	}
	
	#info-toogle .line:nth-child(4) {
		top: 21px;
		left: -4px;
	}
	
	#info-toogle:hover .line:nth-child(1){transform: translateX(3px);}
	#info-toogle:hover .line:nth-child(2){transform: translateX(13px);}
	#info-toogle:hover .line:nth-child(3){transform: translateX(-13px);}
	#info-toogle:hover .line:nth-child(4){transform: translateX(-3px);}
	
	.is-toggle-open #header  #info-toogle .line{width: 30px}
	.is-toggle-open #header  #info-toogle .line:nth-child(1){
		transform: rotate(-45deg);
		left: -4px;
		top: 13px;
	}
	
	.is-toggle-open #header  #info-toogle .line:nth-child(3){
		transform: rotate(45deg);
		left: -3px;
		top: 12px;
	}
	.is-toggle-open #header  #info-toogle .line:nth-child(4),
	.is-toggle-open #header  #info-toogle .line:nth-child(2) {display: none;}

	
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.navigtoogle.social{margin-left: auto;}
	.navigtoogle.social .naviglink.lvl-0{padding: 0;}

	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome .title{top: 0;}
	#galleryHome .title h2{font-size: 36px;}
    #galleryHome .gallery {grid-gap: 27px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .home #prestations {padding: 140px 0;z-index: 2;}
    .widget_parentpage {gap: 0 !important;}
	.bloc_prestations.hiddenChild:hover {background: var(--light-color)}
	.home .bloc_prestations.hiddenChild:hover {background: rgb(0 0 0 / 33%);}
	.bloc_prestations.hiddenChild:hover h3 {color: var(--secondary-color);}

    #prestations .prestations-wrapper>*:not(.prestations-title) {transition: all 1s;}
    #prestations .hiddenChild .prestations-wrapper>*:not(.prestations-title) {opacity: 0}

    .bloc_prestations .prestations-wrapper {
        display: grid;
        grid-template-columns: 140Px 2fr 2fr;
        align-items: stretch;
        height: 100%;
    }

    .widget_parentpage {
        display: flex;
        justify-content: center;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;
        counter-reset: prestations;
    }
    .prestations-img{position: relative;}
    
    .prestations-img::before{
        counter-increment: prestations;
        content: "0" counter(prestations);
        position: absolute;
        top: 0Px;
        right: -70px;
        font-size: 8em;
        font-family: var(--font-title);
        z-index: 2;
        color: var(--primary-color);
        border-bottom: 2Px solid var(--primary-color);
        line-height: 1;
    }

    .bloc_prestations {
        width: 70%;
        transition: all 1s, background 0.4s;
        display: block;
        overflow: hidden;
        border-left: 1Px solid #47474754;
    }
	.home  .bloc_prestations { border-left-color: #ffffff54;}

    .prestations-title h3::after {
        content: "+";
        display: inline-block;
        margin-left: 10px;
        font-family: var(--font-text);
        color: var(--secondary-color);
        transform: scale(0);
        transition: all 0.4s;
    }

    .bloc_prestations.hiddenChild .prestations-title h3::after {transform: scale(1);}

    .prestations-content {
        padding: 30px;
        margin-bottom: 0;
    }

    .bloc_prestations.hiddenChild {width: 10%;}

    .prestations-title {
        position: relative;
        display: flex;
        align-items: flex-end;
        width: 100px;
        cursor: pointer;
    }

    .prestations-img {
        width: 100%;
        display: block;
        height: 100%;
        height: 600Px;
    }

    .prestations-title h3 {
        font-size: 30px;
        display: flex;
        transform: rotate(270deg);
        transform-origin: 0 5%;
        white-space: nowrap;
        align-items: center;
        position: relative;
        left: 50px;
        bottom: -29px;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 2px;
        font-family: var(--font-title);
    }

    .prestations-content {
        display: grid;
        align-content: end;
        min-width: 350px;
    }
	

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sections{padding-top: 150px;}
	.sectionsbloc.even .wrap-text{max-width: 800px;}
	.sectionsbloc  .specialthumb img {
		position: absolute;
	    top: 0;
	    left: 0;
	}
    .sectionsbloc.section_num2 {padding-top: 150px;}
    .sectionsbloc.even {z-index: 2;}
    .sectionsbloc{gap: 0 30px;}
    .sectionsbloc.even .section_thumb .blocthumb {
	    position: relative;
	    top: 250px;
	    height: calc(90% - 170px);
	    margin-right: -200px;
	    border: 10px solid var(--background-color);
	    border-left: initial;
	    border-top: initial;
	    width: 100%;
	}
	.sectionsbloc.even .section_thumb{padding-bottom: 20px;}
    .sectionsbloc.odd .section_thumb,
    .sectionsbloc.odd .section_txt {grid-column: span 9; }
    .sectionsbloc.odd .secondary_thumb{display: none;}
  
    .sectionsbloc.odd .section_thumb{
	    height: 800px;
	    margin-top: -105px;
	    filter: brightness(0.5);
	}
    .sectionsbloc.odd .section_txt {
	    max-width: 1200px;
	    margin: 0 auto;
	    margin-top: -280px;
	    width: 95%;
	    background: var(--tertiary-color);
	}

	
    .sectionsbloc.odd .section_txt,
    .sectionsbloc.odd .section_txt .title h2{color: var(--white);}

	.sectionsbloc.even .buttons-wrap{padding-top: 60px;}
  
    .sectionsbloc .specialthumb{
	    height: 70%;
	    margin-left: -300px;
	    border: 10px solid var(--background-color);
    }
    .sectionsbloc.odd .wrap-text{
	    column-count: 2;
	    column-gap: 80Px;
	}
	.sectionsbloc.odd .section_thumb .blocthumb img{height: 130%;}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	.home #reassurances{
		margin-top: -120px;
		padding-top: 210px;
		padding-bottom: 120px;
	}
    #img-reassurance{
        width: 75%;
        position: absolute;
        right: -40%;
        height: 100%;
        margin: 0;
    }
    #reassurances .right {padding: 50px 0 50px 18%;}
    #reassurances .title h2 {
        position: relative;
        font-size: 50px;
        line-height: 1;
        text-shadow: 0 0 7px var(--black);
    }

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	#news{
    padding-bottom: 170px;
}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer:before{
	    height: 500px;
	    top: 70px;
	}
	.wrapperContact{width: 90%;}
	#infoadresseFooter br, 
	#infoouvertureFooter br{display: none}
	.home #footer {
    margin-top: -70px;
}
}

@media(min-width: 1281px){
	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome .title h2{font-size: 40px;}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb{margin-top: -125px;}
	.sectionsbloc.section_num1{padding-bottom: 0;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .prestations-title h3{left: 43px;}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    #reassurances .title h2{font-size: 58px;}
    #reassurances .right {padding: 50px 0 50px 223px;}
}

@media(min-width: 1481px){
	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome .title h2{font-size: 47px;}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb .blocthumb {
	    width: calc(100% - 150px);
	    margin-left: auto;
    }

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .home #prestations {padding: 120px 100px;}
	.bloc_prestations {width: 60%;}
}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){
    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .middle-content {padding: 340px 50px 260px;}
	.home #content:before {width: 70em;}
    
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text {padding: 100px 60px;}
}

@media(max-width: 1280px){
    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content:before {
        width: 60em;
        height: 21em;
    }
	.home #content .middle-content{
		padding: 340px 0 300px;
		font-size: 17px;
	}
	.home #content .left-img{padding-right: 30px;}
	.home #content .right-img{
		padding-left: 30px;
	}
	.home #content .left-img .tertiarythumb{right: 1.6em;}
    
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .wrap-text {padding: 80px 50px;}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px;}
	
    /*-----------------*/
	/* HEADER */
	/*-----------------*/
	.navigtoogle.logo{display:none}
	#header{padding:0;}
	#headerGrid{padding: 15px;}
	#header-coordonnees{
	    right: -260px;
	    width: 260px;
	    padding: 70px 20px 65px;
	}
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome{
		padding: 0 5px;
		min-height: auto;
		height: auto !important;
		grid-gap: 5px;
	}
	#headerHome-img{height: 400px;}
	#headerHome-logo img{width: 150px;padding: 5px;}
	#headerHome-hero{grid-gap: 5px;}

    /*-----------------*/
	/* HEADERHOME / BANNER */
	/*-----------------*/
	#banner, #headerHome {margin-top: 0;}
	#banner .overlay,
	#headerHome .overlay{
		background: linear-gradient(#ffffffe3, transparent);
	}

    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content {padding: 150px 0 100px;}
	.home #content:before {
        width: 700px;
        height: 240px;
	}

	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome{margin-top: 90px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home #prestations::before {background-size: 50%;}
    .bloc_prestations h3 {margin-top: 0;}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .section_txt{
	    margin: 0 auto;
	    width: 100%;
	    order: -1;
	}
	.sectionsbloc .wrap-text {padding: 50px 15px;}
    .sectionsbloc .specialthumb{height: 100%;}
	.sectionsbloc .section_thumb{order: 0!important;}
	.sectionsbloc .secondary_thumb{height: 450px;}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .separator:before{content: none;}
    #reassurances {padding: 100px 20px;}
    #reassurances .left {flex-direction: column;}
    #reassurances .right {padding: 0 0 0 30px;}
    #reassurances .picto-container{
        flex-direction: row;
        flex-wrap: wrap;
    }
    .picto-container .picto-bloc{flex: 1 1 48%;padding: 0 40px 0 0;}
	#reassurances .picto-container li p {font-size: 14px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.title_slider{font-size: 22px;}
    #news-title h2:after{left: 30%;}
	#news .grid.gutter50{gap: 15px;}
	#news  .title_slider{font-size: 19px;}

	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer #footerbloc {
		grid-template-areas:
			"infoadresseFooter              infotelportFooter        infoouvertureFooter";
		grid-template-columns:  1fr 1fr  1fr;
		grid-column-gap: 20px;
	}
	#footer:before{content: none;}
	.imgContact {height: 300px;}
	
	#wrapperForm{padding: 40px 20px;}
}

@media(max-width: 767px){
    /*-----------------*/
	/* HEADER */
	/*-----------------*/
	#headerGrid{padding: 10px;}
	#logoCoordonnees img{width: 110px!important;}

	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 100px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome{padding: 0;	}
	#headerHome-img{height: 300px;}
	#headerHome-logo img{width: 100px;}

    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content:before {
        width: 300px;
        height: 100px;
    }
	
	.home #content {padding: 60px 18px 50px;}
	
	.home #content .left-img,
	.home #content .right-img{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 180px;
		grid-gap: 4px;
		padding: 2px 0;
	}
	.home #content .left-img .tertiarythumb, 
	.home #content .right-img .quaternarythumb,
	.home #content .middle-content:before,
	.home #content .middle-content:after {position: relative;right: auto;left: auto;}
	
	.home #content .middle-content{
		order: -1;
		font-size: 16px;
		padding: 0 0 30px;
	}
	.home #content .middle-content:before{
		display: block;
		margin: 0 auto 20px;
		transform: scale(0.8);
		left: auto;
	}
	.home #content .middle-content:after{content: none;}

	/*-----------------*/
	/* GALLERY HOME */
	/*-----------------*/
	#galleryHome{margin-top: 2px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .prestations-content .content_link, .prestations-content .tc_excerpt{font-size: 16px;}
	.home #prestations::before {background-size: 70%;}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .secondary_thumb{height: 300px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news  .title_slider{font-size: 17px;}
	#news-title{flex-direction: column;}
	#news-title .title{margin-bottom: 10px;}
	#news .thumbnail_slider{text-align: center;height: 200px;}
	#news  .thumbnail_slider img{max-height: 400px;}
	#listarticles .thumbnail_slider {height: 250px;}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    #reassurances {padding: 60px 15px;}
    #reassurances .picto-container {
        max-width: 200px;
        margin: 0 auto;
        flex-direction: column;
    }
    #reassurances .right {padding: 0 0 0 10px;}
    .picto-container .picto-bloc{
        margin: 21px 0;
        flex: 1 1 100%;
        padding: 0;
    }
    .picto-container li:before {
        --size: 50px;
        left: -10px;
        margin-top: -25px;
    }
    .picto-container li svg, 
    .picto-container li img { --size: 30px;}
    #reassurances .picto-container li p {
        letter-spacing: 0;
        margin-left: 36px;
    }
	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer #footerbloc {
		grid-template-areas:
	        "infoadresseFooter"       
			"infotelportFooter"
			"infoouvertureFooter"
		;
	    grid-template-columns:  1fr;	
	}
}

@media(max-width: 480px){}